<html>
  <head>
    <title>Max's Resume</title>
    <meta name="description" content="Max's Resume" />
    <meta name="keywords" content="max, resume" />
  </head>

  <body>
    Max's Resume
  </body>
</html>